uuid: a84c4927-035b-4b16-9f9a-0b6b370954ac
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.fishefuel5
id: commerce_product_variation.default.fishefuel5
field_name: fishefuel5
entity_type: commerce_product_variation
bundle: default
label: 'Hob Zone 5 Fuel'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
